#notice table {
	border-collapse:collapse;
}

/***************
	WARNINGS
***************/

.warning {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
}
.warning .tl{
	background:url(/puppy/images/validation/warning.png) no-repeat -10px top;
	height:5px;
	width:5px;
}
.warning .tr{
	background:url(/puppy/images/validation/warning.png) no-repeat top right;
	height:5px;
	width:5px;
}
.warning .bl{
	background:url(/puppy/images/validation/warning.png) no-repeat -10px bottom;
	height:5px;
	width:5px;
}
.warning .br{
	background:url(/puppy/images/validation/warning.png) no-repeat bottom right;
	height:5px;
	width:5px;
}
.warning .arrow {
	background:url(/puppy/images/validation/warning.png) no-repeat left -5px;
	height:10px;
	width:10px;
}

.warning td {
	padding:0px;
	vertical-align:middle;
	padding:0px;
}

.warning .l, .warning .r, .warning .t, .warning .b{
	background-color:#5D5048;
}

.warning .c {
	background-color:#5D5048;
	color:#FFF;
	text-align:center;
	padding:5px;
}

/***************
	ERRORS
***************/
.error {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
}
.error .tl{
	background:url(/puppy/images/validation/error.png) no-repeat -10px top;
	height:5px;
	width:5px;
}
.error .tr{
	background:url(/puppy/images/validation/error.png) no-repeat top right;
	height:5px;
	width:5px;
}
.error .bl{
	background:url(/puppy/images/validation/error.png) no-repeat -10px bottom;
	height:5px;
	width:5px;
}
.error .br{
	background:url(/puppy/images/validation/error.png) no-repeat bottom right;
	height:5px;
	width:5px;
}
.error .arrow {
	background:url(/puppy/images/validation/error.png) no-repeat left -5px;
	height:10px;
	width:10px;
}

.error td {
	padding:0px;
	vertical-align:middle;
	padding:0px;
}


.error .l, .error .r, .error .t, .error .b{
	background-color:#5D5048;
}

.error .c {
	background-color:#5D5048;
	color:#FFF;
	text-align:center;
	padding:5px;
}

